Bug 1840807 - checksec-2.2.2 is available
Summary: checksec-2.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: checksec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 16:16 UTC by Upstream Release Monitoring
Modified: 2020-06-14 17:27 UTC (History)
2 users (show)

Fixed In Version: checksec-2.2.2-1.fc32 checksec-2.2.2-1.fc31 checksec-2.2.2-1.el7 checksec-2.2.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-01 01:24:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.0 (#1840807) (978 bytes, patch)
2020-05-27 16:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.1 (#1840807) (978 bytes, patch)
2020-05-27 21:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.2 (#1840807) (978 bytes, patch)
2020-05-29 00:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-27 16:16:34 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-2.fc32
URL: https://github.com/slimm609/checksec.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17677/

Comment 1 Upstream Release Monitoring 2020-05-27 16:16:39 UTC
Created attachment 1692754 [details]
[patch] Update to 2.2.0 (#1840807)

Comment 2 Upstream Release Monitoring 2020-05-27 16:18:40 UTC
the-new-hotness/release-monitoring.org's scratch build of checksec-2.2.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45069846

Comment 3 Upstream Release Monitoring 2020-05-27 21:41:17 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.1.0-2.fc32
URL: https://github.com/slimm609/checksec.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17677/

Comment 4 Upstream Release Monitoring 2020-05-27 21:41:22 UTC
Created attachment 1692873 [details]
[patch] Update to 2.2.1 (#1840807)

Comment 5 Upstream Release Monitoring 2020-05-27 21:45:11 UTC
the-new-hotness/release-monitoring.org's scratch build of checksec-2.2.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45079946

Comment 6 Upstream Release Monitoring 2020-05-29 00:05:44 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.1.0-2.fc32
URL: https://github.com/slimm609/checksec.sh

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17677/

Comment 7 Upstream Release Monitoring 2020-05-29 00:05:48 UTC
Created attachment 1693199 [details]
[patch] Update to 2.2.2 (#1840807)

Comment 8 Upstream Release Monitoring 2020-05-29 00:07:42 UTC
the-new-hotness/release-monitoring.org's scratch build of checksec-2.2.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45119224

Comment 9 Fedora Update System 2020-05-29 07:54:01 UTC
FEDORA-2020-6c5637cb3a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c5637cb3a

Comment 10 Fedora Update System 2020-05-29 07:54:02 UTC
FEDORA-2020-19b28b54d0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-19b28b54d0

Comment 11 Fedora Update System 2020-05-29 07:54:03 UTC
FEDORA-EPEL-2020-9b72d73c4a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b72d73c4a

Comment 12 Fedora Update System 2020-05-29 07:54:04 UTC
FEDORA-EPEL-2020-8a2e853a7f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a2e853a7f

Comment 13 Fedora Update System 2020-05-30 02:03:58 UTC
FEDORA-2020-6c5637cb3a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c5637cb3a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c5637cb3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-05-30 03:41:49 UTC
FEDORA-EPEL-2020-8a2e853a7f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8a2e853a7f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-05-30 04:03:53 UTC
FEDORA-2020-19b28b54d0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-19b28b54d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-19b28b54d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-05-30 04:13:01 UTC
FEDORA-EPEL-2020-9b72d73c4a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b72d73c4a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-06-01 01:24:45 UTC
FEDORA-2020-19b28b54d0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-06-07 19:45:53 UTC
FEDORA-2020-6c5637cb3a has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-06-14 04:49:43 UTC
checksec-2.2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-06-14 17:27:54 UTC
checksec-2.2.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.